Security Awareness

Rząd ostrzega przed używaniem tej przeglądarki

Niemiecki rząd ostrzega przed używaniem przeglądarki Internet Explorer. Wszystkiemu winna jest dziura w bezpieczeństwie, która może zostać wykorzystywana przez cyberprzestępców.

Wada bezpieczeństwa jest w przeglądarce IE 9 oraz w starszych wersjach. Jest szczególnie niebezpieczna dla użytkowników takich systemów operacyjnych: Windows XP, Vista oraz 7. Użytkownicy IE, którzy korzystają z tych systemów operacyjnych mogę bardzo łatwo zainfekować swój komputer. Po sieci krąży link, którego kliknięcie powoduje  udostępnienie  komputerów dla hackerów.  Luka została ujawniona w czasie ubiegłego weekendu.

Niebezpieczeństwo to dotknęło miliony użytkowników IE na całym świecie i błąd wciąż nie jest jeszcze naprawiony.

-Szybkie rozprzestrzenianie się zagrożenia, budzi spore obawy – stwierdził Niemiecki rząd w oświadczeniu. Tamtejszy Urząd ds. Bezpieczeństwa Informatycznego zaproponował użytkownikom IE, aby zmienili przeglądarkę na inną, przynajmniej do czasu, aż wada nie zostanie naprawiona.

Microsoft już w poniedziałkową noc wypuścił poprawkę do przeglądarki, nie jest to jednak kompletna łata do naprawienia błędu. Zanim więc przeglądarka będzie bezpieczna, trzeba poczekać kilka dni.


Źródło: http://mashable.com/

Komentarze

komentarzy

Napisz odpowiedź

Your email address will not be published. Required fields are marked *